###################################
##  Sunrise and Sunset stuff
# @CCOSTAN
# Original Repo : https://github.com/CCOSTAN/Home-AssistantConfig
###################################

- alias: 'Sunset Stuff on'
  trigger:
    - platform: sun
      event: sunset
#      offset: "-00:20:00"
  condition:
    - condition: time
      before: '22:00:00'
  action:
#    - delay: '00:{{ (range(1, 20)|random|int) }}:00'
    - service: script.monthly_color_scene
    - service: light.turn_on
      entity_id:
        - light.stue
        - light.raket        
        - light.stol
        
